Summary: Unix tool suite for Nokia mobile phones
Name: gnokii
Version: 0.3.2
Release: 1
Copyright: GPL
Group: Applications/Communications
Source: ftp://multivac.fatburen.org/pub/gnokii/%{name}-%{version}.tar.gz
Patch0: gnokii-0.3.2-buildroot.patch
Url: http://gnokii.org
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Gnokii is a Unix tool suite for Nokia mobile phones.

%prep
%setup -q
%patch0 -p1 -b .buildroot

%build
%configure --with-x --enable-nls --x-includes=/usr/X11R6/include
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/etc
make install DESTDIR=$RPM_BUILD_ROOT
sed 's#/usr/local/sbin/#/usr/sbin/#' <Docs/sample.gnokiirc > \
	${RPM_BUILD_ROOT}/etc/gnokiirc 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Docs/COPYING Docs/CREDITS Docs/MANIFEST Docs/README*
%doc Docs/sample.gnokiirc Docs/gettext-howto Docs/gnokii.nol
%doc Docs/gnokii-ir-howto.txt
%attr(0755, root, root) /usr/bin/gnokii
%attr(0755, root, root) /usr/sbin/gnokiid
%attr(0755, root, root) /usr/sbin/mgnokiidev
%attr(0755, root, root) /usr/bin/x*
/usr/lib/xgnokii
%config /etc/gnokiirc

%changelog
* Wed Aug 02 2000 Than Ngo <than@redhat.de>
- update to 0.3.2
- fix non-standard-gid (Bug #15041)

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Than Ngo <than@redhat.de>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sat May 27 2000 Ngo Than <than@redhat.de>
- rebuild for 7.0

* Wed Jan 05 2000 Ngo Than <than@redhat.de>
- initial RPM for powertools 6.2
